Subject: FVWM: startup problems

From: BaRT <[email-masked]>
Date: Tue, 28 May 1996 13:47:44 +0800 (WST)

Hi,
Im having startup problems ie. locks X up
Iv made sure its installed right and the config files are right to the 
best I can do, but no luck!
X starts but locks up as soon as the screen is opened
I runing linux slackware 3.0 ELF kernel pre2.0.7 newest libc, binutils, 
GCC 2.7.2.
Im runing the S3 X that comes with Slackware
The Box it is running on is a pentium with 16megs of ram
Iv tryed my best to get it going!
I would be thankfull of any help
BaRT

        .----------------------------------------------------.
        |-=We are BaRT of the BORG, you will eat my shorts!=-|
        |      -=We all sleep in a single subroutine=-       |
        |____________________________________________________|

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].